html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

html {
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

.nav {
  width: 960px;
  margin: 0 auto;
  position: relative; }
  .nav .logo {
    position: absolute;
    top: 0px;
    right: 0px;
    background: white;
    border-bottom: 0; }
  .nav .main li {
    display: inline-block;
    letter-spacing: 0.04em; }
    .nav .main li:hover {
      background: rgba(56, 99, 138, 0.5); }
      .nav .main li:hover a {
        color: #284661; }
    .nav .main li.active {
      background: #2e6da5; }
      .nav .main li.active a {
        color: white; }
    .nav .main li a {
      font-size: 1.4rem;
      color: #284661;
      font-weight: Bold;
      text-decoration: none;
      display: block;
      letter-spacing: 0.03em;
      padding: 24px 18px;
      cursor: pointer; }
  .nav .logo {
    float: right; }

.sub {
  width: 100%;
  padding-top: 0px;
  display: block;
  min-height: auto;
  background-image: linear-gradient(90deg, #2e6da5 26%, #284661 100%);
  position: relative; }
  .sub li {
    border-bottom: 1px solid rgba(40, 70, 97, 0.2);
    transition: background 1s ease;
    background: transparent; }
    .sub li a {
      color: white; }
  .sub ul {
    max-height: 0px;
    opacity: 0;
    transition: max-height .5s ease-in-out .1s, max-width .5s ease-in-out .1s, opacity .5s ease;
    overflow: hidden;
    border-left: 0;
    width: 240px; }
  .sub li.active ul li.active {
    background: #376085; }
  .sub > li {
    display: inline-block;
    position: relative;
    width: 25%; }
    .sub > li > ul {
      position: absolute;
      left: 0px;
      top: 40px;
      width: 220px;
      width: 240px;
      z-index: 9;
      display: none; }
    .sub > li:hover > ul {
      display: block;
      z-index: 9;
      width: 240px;
      background: #284661;
      padding-top: 20px;
      max-height: 20000px;
      opacity: 1; }
      .sub > li:hover > ul > li {
        background: #284661;
        position: relative;
        width: 240px; }
        .sub > li:hover > ul > li > a {
          color: white; }
        .sub > li:hover > ul > li:after {
          content: '>';
          display: none;
          position: absolute;
          right: 20px;
          top: 10px;
          background: white;
          border-radius: 50%;
          color: #284661;
          width: 30px;
          line-height: 2.0rem;
          height: 30px;
          text-align: center; }
        .sub > li:hover > ul > li > ul {
          z-index: 9;
          left: 240px;
          position: absolute;
          max-width: 0px;
          min-width: 0px; }
          .sub > li:hover > ul > li > ul > li {
            background: #284661; }
        .sub > li:hover > ul > li:hover {
          background: #376085; }
          .sub > li:hover > ul > li:hover a {
            color: white; }
          .sub > li:hover > ul > li:hover > ul {
            z-index: 9;
            max-width: 240px;
            min-width: 240px;
            background: white; }
            .sub > li:hover > ul > li:hover > ul li:hover {
              background: #376085; }
            .sub > li:hover > ul > li:hover > ul a {
              top: 0px; }
  .sub li:hover > ul {
    opacity: 1; }
  .sub ul {
    display: none;
    background: rgba(40, 70, 97, 0.9);
    top: 40px;
    z-index: 9;
    max-height: 0px;
    width: 240px;
    overflow: visible; }
  .sub > li.active {
    position: relative;
    z-index: 9;
    background: #284661; }
    .sub > li.active a {
      color: white; }
    .sub > li.active:hover {
      background: #3e6d97; }
    .sub > li.active > ul {
      width: 240px;
      position: absolute;
      left: 0px;
      top: 40px;
      overflow: visible;
      background: #284661; }
      .sub > li.active > ul > li.active:hover {
        background: #3e6d97; }
      .sub > li.active > ul > li.active > ul {
        position: absolute;
        left: 240px;
        top: 0px;
        max-width: 0px;
        background: rgba(40, 70, 97, 0.6); }
  .sub a {
    font-size: 14px;
    font-size: 14px;
    line-height: 19px;
    font-size: 1.4rem;
    line-height: 1.9rem;
    font-family: "Open Sans Semibold","Arial";
    letter-spacing: 0.02em;
    font-weight: 600;
    word-spacing: normal;
    color: white;
    padding: 10px 18px;
    display: inline-block;
    text-decoration: none; }
    .sub a.active {
      border-bottom: 4px solid #00e4ff; }

.main .frame {
  display: block;
  padding: 24px;
  background: white; }

.main .image-caption {
  font-size: 1.4rem;
  line-height: 1.9rem;
  text-align: center;
  padding: 12px 24px;
  color: #2e6da5; }

.footer {
  text-align: center; }
  .footer .menu {
    display: none; }
  .footer .main {
    padding: 32px 12px 0 12px; }
    .footer .main li {
      display: inline-block; }
      .footer .main li.active a {
        border-bottom: 10px solid #fff; }
      .footer .main li:hover a {
        color: #2e6da5; }
    .footer .main a {
      display: inline-block;
      text-decoration: none;
      color: #284661;
      padding: 8px 12px;
      font-size: 1.3rem;
      border-bottom: 10px solid #284661; }
  .footer .contact p {
    font-size: 1.1rem;
    line-height: 1.5rem;
    color: #65a0d4;
    margin: 0 auto; }
  .footer .contact .imprintnav li {
    display: inline-block; }
  .footer .contact div:nth-child(1) {
    padding: 24px 0;
    background: white; }
  .footer .contact div:nth-child(2) {
    padding: 24px 0 0;
    background: black; }
    .footer .contact div:nth-child(2) br {
      display: none; }
  .footer .contact div:nth-child(3) {
    padding: 0 0 24px;
    background: black; }
    .footer .contact div:nth-child(3) br {
      display: none; }
  .footer .contact div:nth-child(4) {
    padding: 24px 0;
    padding-bottom: 50px;
    background: #2e6da5; }
    .footer .contact div:nth-child(4) a {
      display: inline-block;
      color: white;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: Bold;
      letter-spacing: 0.03em;
      padding: 4px 8px; }
    .footer .contact div:nth-child(4) br {
      display: none; }

body {
  font-family: 'Open Sans', 'Arial';
  background: #fff;
  letter-spacing: 0.03em; }

h1 {
  font-weight: bold;
  font-size: 3.2rem;
  line-height: 3.2rem;
  color: #2e6da5;
  padding: 32px 0 18px 0;
  max-width: 100%; }

h2 {
  font-weight: bold;
  font-size: 2.4rem;
  line-height: 3.0rem;
  padding: 12px 0 4px 0;
  max-width: 100%; }

h3 {
  font-weight: bold;
  font-size: 1.6rem;
  padding: 2px 0 8px 0; }

h4 {
  font-weight: bold;
  font-size: 1.6rem;
  padding: 2px 0 8px 0; }

p {
  font-size: 1.6rem;
  line-height: 2.5rem;
  color: #444;
  max-width: 90%;
  padding: 2px 0 8px 0; }

.ce-bullets,
ol {
  list-style-type: decimal !important;
  color: #444; }
  .ce-bullets li,
  ol li {
    list-style-type: decimal;
    display: block;
    font-size: 1.6rem;
    line-height: 2.5rem;
    color: #444;
    max-width: 75%;
    padding: 2px 0 8px 30px; }
    .ce-bullets li:before,
    ol li:before {
      content: ''; }

ul {
  list-style-type:square;
  color: #444; }
 ul li {
    list-style-type:square;
    list-style-position:inside;
   !display: block;
    font-size: 1.6rem;
    line-height: 1.8rem;
    color: #444;
    max-width: 75%;
    padding: 2px 0 0px 30px; }
    .ce-bullets li:before,
    ul li:before {
      content: ''; }


body > .main {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 40px; }
  body > .main .topleft {
    width: 60%;
    display: inline-block;
    vertical-align: top; }
  body > .main .topright {
    width: 38%;
    display: inline-block;
    vertical-align: top; }
  body > .main .frame {
    padding: 12px 0; }
  body > .main a {
    color: #2e6da5;
    font-size: 1.5rem;
    text-decoration: none;
    border-bottom: 1px solid #284661;
    line-height: 2rem;
    display: inline-block; }
    body > .main a:hover {
      color: #3d87c9; }

.lang {
  position: absolute;
  top: 44px;
  right: 180px;
  background: #284661;
  padding: 4px 10px; }
  .lang a {
    font-size: 13px;
    color: white;
    text-decoration: none; }

#breadcrumb {
  color: #000;
  font-size: 1.5rem;
  border-bottom: 0;
  padding-top: 24px;
  margin: 0; }
  #breadcrumb a {
    text-decoration: none;
    color: #2e6da5;
    font-size: 1.4rem;
    padding: 8px 8px 8px 4px;
    display: inline-block;
    border: 0; }
    #breadcrumb a:hover {
      color: #65a0d4; }

.ce-gallery .ce-outer {
  float: none;
  left: auto;
  right: auto; }
  .ce-gallery .ce-outer .ce-inner {
    float: none;
    right: auto; }
  .ce-gallery .ce-outer .ce-column {
    width: 50%;
    margin: 0;
    text-align: center; }
    .ce-gallery .ce-outer .ce-column .image {
      margin: 20px 10px;
      display: inline-block; }
      .ce-gallery .ce-outer .ce-column .image a {
        display: block;
        max-width: 350px;
        margin: 0 auto; }
        .ce-gallery .ce-outer .ce-column .image a img {
          margin: 0 auto; }

.ce-gallery .image-caption {
  background: #284661;
  height: 30px;
  max-width: 400px;
  padding-top: 16px;
  display: block;
  margin: 0px;
  border-top: 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold; }

.cc_banner-wrapper {
  position: fixed;
  bottom: 0px;
  background-image: linear-gradient(90deg, #284661 26%, #2e6da5 100%);
  left: 0px;
  width: 100%; }
  .cc_banner-wrapper .cc_banner {
    width: 960px;
    margin: 0 auto; }
    .cc_banner-wrapper .cc_banner p {
      color: #65a0d4; }
      .cc_banner-wrapper .cc_banner p a {
        color: white;
        font-weight: bold; }

.main .ce-table caption {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  padding: 12px 0; }

.main .ce-table td {
  padding: 8px 3px;
  font-size: 1.4rem;
  line-height: 2rem;
  border-top: 1px solid #efefef; }
  .main .ce-table td:first-child {
    font-weight: bold;
    color: #284661; }

.main .ce-table tr:first-child {
  font-weight: bold;
  color: #284661; }
  .main .ce-table tr:first-child td {
    font-size: 13px;
    line-height: 16px; }

.main .ce-table th {
  font-size: 1.4rem;
  font-weight: bold;
  color: #284661;
  border-top: 0; }

.main .tabnav {
  background: #284661;
  margin: 0; }
  .main .tabnav a {
    display: inline-block;
    padding: 12px 24px;
    color: white;
    font-size: 1.4rem;
    text-decoration: none;
    border: 0; }
    .main .tabnav a.active {
      background: #467aa9; }

@media (max-width: 1023px) {
  body > .main {
    width: auto; }
    body > .main p {
      max-width: 95%; }
    body > .main .ce-gallery .ce-outer .ce-column {
      width: 100%; } }

@media (max-width: 1023px) {
  body {
    background: white;
    padding-top: 50px; }
    body .lang {
      position: fixed;
      top: 60px;
      right: 0px;
      z-index: 99; } }

@media (min-width: 300px) and (max-width: 767px) {
  body #breadcrumb {
    display: none; } }

@media (max-width: 1023px) {
  body .nav {
    position: relative;
    left: auto;
    width: auto;
    min-height: inherit;
    top: 0;
    z-index: 99;
    background: transparent; }
    body .nav ul.sub,
    body .nav ul.main {
      display: none; }
    body .nav .logo {
      position: fixed;
      top: 0px;
      right: 0px; } }

body .mobilenav {
  display: none;
  z-index: 99;
  top: -100%;
  left: 0;
  position: fixed;
  overflow-y: scroll;
  height: 100vh;
  width: 100vw;
  transition: transform 0.5s, top 0.2s, opacity 0.5s;
  background: #284661;
  opacity: 0;
  padding-top: 40px; }
  body .mobilenav li {
    text-align: left; }
  body .mobilenav > ul {
    padding: 24px; }
    body .mobilenav > ul > li > a {
      display: block;
      min-height: 32px;
      font-size: 2.6rem;
      color: white;
      padding-top: 18px;
      border-bottom: 1px solid black; }
    body .mobilenav > ul > li > ul {
      padding: 24px 0;
      vertical-align: top; }
      body .mobilenav > ul > li > ul > li {
        display: inline-block;
        vertical-align: top;
        width: 45%;
        margin: 4px; }
        body .mobilenav > ul > li > ul > li > a {
          font-size: 1.8rem;
          background: #192c3d;
          display: block;
          padding: 4px 8px;
          margin-bottom: 4px;
          word-break: break-all; }
        body .mobilenav > ul > li > ul > li > ul > li > a {
          font-size: 1.6rem;
          padding: 4px;
          display: block;
          text-align: left; }
        body .mobilenav > ul > li > ul > li > ul > li > ul {
          display: none; }

@media (max-width: 1023px) {
  body .mobilenav {
    display: block; } }

@media (max-width: 1023px) {
  body .footer .main {
    width: auto; }
  body .footer .menu {
    display: none; }
  body .footer p {
    max-width: 100%; } }

body.open .mobilenav {
  transform: translateY(100vh);
  opacity: 1; }

body.open #sandwich1 .sw-topper {
  transform: rotate(140deg);
  background: white; }

body.open #sandwich1 .sw-bottom {
  top: -4px;
  transform: rotate(-140deg);
  background: white; }

body #sandwich1 {
  display: none; }

@media (max-width: 1023px) {
  body #sandwich1 {
    width: 50px;
    height: 50px;
    position: fixed;
    display: block;
    top: 30px;
    left: 30px;
    z-index: 999;
    margin: auto;
    cursor: pointer;
    transition: transform 0.5s, top 0.2s; } }

body .sw-topper {
  position: relative;
  top: 0;
  width: 30px;
  height: 4px;
  background: black;
  border: none;
  border-radius: 4px 4px 4px 4px;
  transition: transform 0.5s, top 0.2s, background 0.2s;
  /* transition-delay: 0.2s, 0s; */ }

body .sw-bottom {
  position: relative;
  width: 30px;
  height: 4px;
  top: 5px;
  background: black;
  border: none;
  border-radius: 4px 4px 4px 4px;
  transition: transform 0.5s, top 0.2s, background 0.2s;
  transition-delay: 0.2s, 0s; }

body > .main ul {
    list-style-type: square;
}
ol {
    padding-left: 20px;
}
ol li {
    display: list-item;
    padding: 2px 0 8px 20px;
}
@media (max-width: 420px) {
    h2,
    h3 {
        padding-left: 30px;
    }
    body > .main p {
        max-width: 95%;
        padding-left: 30px;
    }
    body > .main a {
        color: #3582c4;
    }
    body > .main .topright {
        width: 100%;
    }
    body > .main .topleft {
        width: 100%;
    }
    .ce-gallery .ce-outer .ce-column .image {
        margin: 20px 0;
        display: inline-block;
    }
    .slick-container {
        position: relative;
        padding-top: 10px;
    }
    .cc_banner-wrapper .cc_banner {
        width: 100%;
        margin: 0 auto;
    }
}

body .mobilenav li {
     text-align: left;
     list-style-type: none;
}

body > .main a {
        color: #6cb8f9;
    }

body{
	
}
p{
	font-size:1.5rem;
	color:#273646;
	max-width:600px;
	line-height: 2.2rem;
	padding:5px 24px 13px 0;
}
body > .main a{
	border:0;
}
h2{
	    line-height: 2.9rem;
    padding: 12px 0 8px 0;
    color:#2e6da5;
}
h3{
	    line-height: 2.9rem;
    padding: 12px 0 4px 0;
    color:#666;
}
.logo img{
	margin-top:15px;
}
#breadcrumb{
		border-bottom:1px solid #eee;
}
#breadcrumb a{
	padding:8px;

}
#breadcrumb a:first-child{
	padding:8px 8px 8px 0px;
}

.lang {

    top: 113px;
    right: 0;

    padding: 4px 10px;
}
.lang a{
	padding:4px;
}
.lang a:hover{
	color:#ccc;
}
.nav li{ 
	list-style-type: none;
	transition:background 1s ease-in-out;
}
.nav .main{
	padding-top:25px;
}
.nav .main li {
	padding:0;
}
.nav .main li a {
	padding:14px 18px;
	
}
.nav .sub li:hover > a {
color:rgba(255,255,255,1);
}
.nav .sub li > a {
	color:rgba(255,255,255,.6);
	transition:color .4s ease-in-out;
}
.sub > li:hover > ul > li > a{
	color:rgba(255,255,255,.6);;
}
.nav .sub1 li:hover > a {
color:rgba(255,255,255,1);
}
.nav .sub1 li > a {
	color:rgba(255,255,255,.6);
	transition:color .4s ease-in-out;
}
.sub1 li {
	padding:0;
}
.nav .sub ul,
.nav .sub li{
		max-width:unset;
}
.sub li {

	box-sizing: border-box;
}
body > .main{
	width:920px;
}
.footer .contact p {
	color:#46647d;
}
.footer .contact div:nth-child(3){
	background:#162635;	
}
.footer .contact div:nth-child(2){
	background:#162635;
}
.imprintnav{
	
}
.footer .contact div:nth-child(4) a,
.imprintnav a{
	font-size: 11px;
    font-weight: normal !important;
    color:rgba(255,255,255,.5);
}
.ce-left .ce-bodytext{
	padding-left:24px;
}
.ce-right .ce-gallery{
	padding-left:24px;
}
.ce-bodytext ul{
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:12px 0;
}
.ce-bodytext li{
	padding:4px 0 0 0;
	font-size:1.5rem;
	color:#273646;
	letter-spacing: 0.03em;
	line-height:2.1rem;
}
body > .main .frame .ce-textpic.ce-left{
	padding: 30px 0;
    margin: 24px;
    border-bottom: 1px solid #eee;
}

body{
	
}
p{
	font-size:1.5rem;
	color:#273646;
	max-width:600px;
	line-height: 2.2rem;
	padding:5px 24px 13px 0;
}
p strong{
	font-weight:800;
}
body > .main a{
	border:0;
}
h2{
		line-height: 2.9rem;
	padding: 12px 0 8px 0;
	color:#2e6da5;
}
h3{
		line-height: 2.9rem;
	padding: 12px 0 4px 0;
	color:#666;
}
.logo img{
	margin-top:15px;
}
#breadcrumb{
		border-bottom:1px solid #eee;
}
#breadcrumb a{
	padding:8px;

}
#breadcrumb a:first-child{
	padding:8px 8px 8px 0px;
}

.lang {

	top: 113px;
	right: 0;

	padding: 4px 10px;
}
.lang a{
	padding:4px;
}
.lang a:hover{
	color:#ccc;
}
.nav li{ 
	list-style-type: none;
	transition:background 1s ease-in-out;
}
.nav .main{
	padding-top:25px;
}
.nav .main li {
	padding:0;
}
.nav .main li a {
	padding:14px 18px;
	
}
.nav .sub li:hover > a {
color:rgba(255,255,255,1);
}
.nav .sub li > a {
	color:rgba(255,255,255,.6);
	transition:color .4s ease-in-out;
}
.sub > li:hover > ul > li > a{
	color:rgba(255,255,255,.6);;
}
.nav .sub1 li:hover > a {
color:rgba(255,255,255,1);
}
.nav .sub1 li > a {
	color:rgba(255,255,255,.6);
	transition:color .4s ease-in-out;
}
.sub1 li {
	padding:0;
}
.nav .sub ul,
.nav .sub li{
		max-width:unset;
}
.sub li {

	box-sizing: border-box;
}
body > .main{
	width:920px;
}
@media (max-width: 1023px){
	body > .main {
		width:auto !important;
		padding:24px;
	}
}
@media (max-width: 480px){
	body > .main {
		width:auto !important;
		padding:12px;
	}
}
.footer .contact p {
	color:#46647d;
}
.footer .contact div:nth-child(3){
	background:#162635;	
}
.footer .contact div:nth-child(2){
	background:#162635;
}
.imprintnav{
	
}
.footer .contact div:nth-child(4) a,
.imprintnav a{
	font-size: 11px;
	font-weight: normal !important;
	color:rgba(255,255,255,.5);
}
.ce-left .ce-bodytext{
	padding-left:24px;
}
.ce-right .ce-gallery{
	padding-left:24px;
}
.ce-bodytext ul{
	border-top:1px solid #eee;

/*	border-bottom:1px solid #eee; */
	padding:12px 0;
	padding-left:20px;
}
.ce-bodytext ul ul{
	border:0;
	border-top:1px solid #ccc;
	margin-top:8px;
	margin-bottom:24px;
}
.ce-bodytext ul ul li{
	color:#999;
	font-size:14px;
}
.ce-bodytext li{
	margin-left:12px;
	text-indent:-20px;
	padding:4px 0 0 0;
	font-size:1.5rem;
	color:#273646;
	letter-spacing: 0.03em;
	line-height:2.1rem;
}
body > .main .frame .ce-textpic.ce-left{
	padding: 30px 0;
	margin: 24px;
	border-bottom: 1px solid #eee;
}